Kanzo customer - Modification/ Enhancements #330

Bottom slide panel of place order Grand total should be on white slide

09/08/2021 04:23 PM - Minal Watmode

Status: Closed Start date: 09/08/2021
Priority: Normal Due date:

Assignee: amirr % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.0.1 Spent time: 0.00 hour
Description

Bottom slide panel of place order Grand total should be on white slide

History

#1 - 10/08/2021 07:00 AM - amir r
- Status changed from New to Resolved

- Target version set to 2.0.1

now it is according to the design

#2 - 10/08/2021 10:15 AM - Minal Watmode

- Status changed from Resolved to Closed
